CVE-2021-43540

medium

Tenable Plugins

View all (4 total)

IDNameProductFamilySeverity
159007GLSA-202202-03 : Mozilla Firefox: Multiple vulnerabilitiesNessusGentoo Local Security Checks
critical
155970Ubuntu 18.04 LTS / 20.04 LTS / 21.04 / 21.10 : Firefox vulnerabilities (USN-5186-1)NessusUbuntu Local Security Checks
high
155918Mozilla Firefox < 95.0NessusMacOS X Local Security Checks
critical
155917Mozilla Firefox < 95.0NessusWindows
critical